<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script><title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li><a href="../index.html" title="Eluminati">Eluminati</a></li><li><a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a></li><li><a href="../authorlist/authorlist_N_Page_1.html" title="Authors starting with N">Authors starting with N</a></li><li>Tajne snevane u Istanbulu</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_container" id="urn:book:6a4031e7-60b3-418a-83f6-d597f1b3a01d">
                <div class="fullEntry_title">
                    <h1>
                        Tajne snevane u Istanbulu
                        <br>
                        <small><em><small><em><a href="../authors_1/authors_1107_Page_1.html">Nermin Jildirim</a></em></small></em></small>
                    </h1>
                </div>
                <div class="fullEntry_downloads">
                    <h2 class="fullEntry_sectionHeader">Downloads</h2>
                    <ul>
                        <li><a href="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/Tajne%20snevane%20u%20Istanbulu%20-%20Nermin%20Jildirim.epub" type="application/epub+zip" download="Tajne%20snevane%20u%20Istanbulu%20-%20Nermin%20Jildirim.epub">Download this ebook as EPUB</a> (355 KB)</li>
                    </ul>
                </div>
                <div class="fullEntry_cover">
                    <h2 class="fullEntry_sectionHeader">Cover</h2>
                    <img width="366" height="550" alt="Tajne snevane u Istanbulu" src="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/c2o_resizedcover.jpg">
                </div>
                <div class="fullEntry_summary">
                    <h2 class="fullEntry_sectionHeader">Description</h2><p>
                    <content xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/html">
                        <p>
                            <strong>Summary</strong>
                        </p>
                        <p xmlns="">&bdquo;Strah te je da pričaš o stvarnosti, o
    čemu maštaš, šta sanjaš. Misliš,
    siguran si sve dok je ono što prećutkuješ
    skriveno, zaključano i nevidljivo. Međutim, jedino
    će priča i suze uspeti da te oslobode bola koji
    godinama nosiš u sebi. Drugačije se ta zloslutna tuga
    od koje ti drhti srce ne može ublažiti. Pusti nek
    jedna po jedna tajna poteče iz ogledala u kome se
    krišom ogledaš. Nek poteče otrov, nek se krv
    pročisti, nek vreme nađe svoj put. U ovom trenutku,
    putuj samo u stvarnosti. I ne misli da nemaš snage da
    koračaš ovom sablasnom stazom. Ne zaboravi, umoran si
    zato što ćutiš.&rdquo; Krenuvši u potragu
    za nestalim mužem, Pilar dolazi u Istanbul, u potpuno
    nepoznat grad, među nepoznate ljude. Međutim,
    posredstvom dnevnika snova koji je Ejup ostavio za sobom
    dospeva u priču u kojoj se prepliću stvarnost i
    košmar.</p>
                    </content>
                    </p>
                </div>
                <div class="fullEntry_related">
                    <h2 class="fullEntry_sectionHeader">Related catalogs</h2>
                    <ul>
                        <li><a href="../authors_1/authors_1107_Page_1.html">Books by Nermin Jildirim</a></li>
                    </ul>
                </div>
                <div class="fullEntry_links">
                    <h2 class="fullEntry_sectionHeader">External links</h2>
                    <ul>
                        <li><a href="http://www.goodreads.com/book/title/Tajne%20snevane%20u%20Istanbulu" target="_blank">This book on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Tajne%20snevane%20u%20Istanbulu" target="_blank">This book on Wikipedia</a></li><li><a href="http://www.librarything.com/title/Tajne%20snevane%20u%20Istanbulu%20Nermin%20Jildirim" target="_blank">This book on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tajne%20snevane%20u%20Istanbulu&amp;field-author=Nermin%20Jildirim" target="_blank">This book on Amazon</a></li><li><a href="http://www.goodreads.com/book/author/Nermin%20Jildirim" target="_blank">Nermin Jildirim on Goodreads</a></li><li><a href="http://en.wikipedia.org/wiki/Nermin%20Jildirim" target="_blank">Nermin Jildirim on Wikipedia</a></li><li><a href="http://www.librarything.com/author/JildirimNermin" target="_blank">Nermin Jildirim on LibraryThing</a></li><li><a href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nermin%20Jildirim" target="_blank">Nermin Jildirim on Amazon</a></li><li><a href="http://www.isfdb.org/cgi-bin/ea.cgi?Nermin%20Jildirim" target="_blank">Nermin Jildirim on ISFDB</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="35" width="480">Generation summary details</iframe>
        <div id="footer"><a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a></div>
    </body>
</html>
